{
    "transaction_id": "241fa4b0-ed7e-489f-b4dc-3dd1a386c469",
    "gateway": "genesys",
    "created_at": "2026-01-16 16:31:34",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "fb",
    "utm_medium": "paid",
    "utm_campaign": "120240186668900684",
    "utm_term": "120240186668930684",
    "utm_content": "120240186668910684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768581092.IwY2xjawPXRrpleHRuA2FlbQIxMQBzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4vKmiPb_3v_3TCvvY91pmFtNZN3u9HbeUqpHLYqOh24RioNekcr3-OFNb2dQ_aem_fNqBSp1ip1_d3FHaF9gMLQ",
    "fbp": "fb.1.1768581092.929748719",
    "customer_ip": "2804:388:c438:2257:0:4b:373:6501",
    "customer": {
        "name": "LUIZA MARI SILVEIRA DE LIMA",
        "email": "luizamari57@gmail.com",
        "phone": "54991937280",
        "document": "16328710097"
    }
}